---
xediaNetworkTimeProtocolMIB: 1.3.6.1.4.1.838.3.26
xntpObjects: 1.3.6.1.4.1.838.3.26.1
xntpSystem: 1.3.6.1.4.1.838.3.26.1.1
xntpAdminStatus: 1.3.6.1.4.1.838.3.26.1.1.1
xntpSrcAddressStatus: 1.3.6.1.4.1.838.3.26.1.1.2
xntpStratum: 1.3.6.1.4.1.838.3.26.1.1.3
xntpMode: 1.3.6.1.4.1.838.3.26.1.1.4
xntpPrecision: 1.3.6.1.4.1.838.3.26.1.1.5
xntpClockSource: 1.3.6.1.4.1.838.3.26.1.1.6
xntpPollInterval: 1.3.6.1.4.1.838.3.26.1.1.7
xntpLeapIndicator: 1.3.6.1.4.1.838.3.26.1.1.8
xntpRootDelay: 1.3.6.1.4.1.838.3.26.1.1.9
xntpRootDispersion: 1.3.6.1.4.1.838.3.26.1.1.10
xntpReferenceTimestamp: 1.3.6.1.4.1.838.3.26.1.1.11
xntpLocalTime: 1.3.6.1.4.1.838.3.26.1.1.12
xntpCounters: 1.3.6.1.4.1.838.3.26.1.2
xntpPacketsIn: 1.3.6.1.4.1.838.3.26.1.2.1
xntpBadVersion: 1.3.6.1.4.1.838.3.26.1.2.2
xntpBadStratum: 1.3.6.1.4.1.838.3.26.1.2.3
xntpBadLength: 1.3.6.1.4.1.838.3.26.1.2.4
xntpBadMode: 1.3.6.1.4.1.838.3.26.1.2.5
xntpBadHeader: 1.3.6.1.4.1.838.3.26.1.2.6
xntpBadData: 1.3.6.1.4.1.838.3.26.1.2.7
xntpPacketsOut: 1.3.6.1.4.1.838.3.26.1.2.8
xntpPhaseAdjustments: 1.3.6.1.4.1.838.3.26.1.2.9
xntpStepAdjustments: 1.3.6.1.4.1.838.3.26.1.2.10
xntpServerTable: 1.3.6.1.4.1.838.3.26.1.3
xntpServerEntry: 1.3.6.1.4.1.838.3.26.1.3.1
xntpServer: 1.3.6.1.4.1.838.3.26.1.3.1.1
xntpServerVersion: 1.3.6.1.4.1.838.3.26.1.3.1.2
xntpServerMinPoll: 1.3.6.1.4.1.838.3.26.1.3.1.3
xntpServerMaxPoll: 1.3.6.1.4.1.838.3.26.1.3.1.4
xntpServerRowStatus: 1.3.6.1.4.1.838.3.26.1.3.1.5
xntpSAPeerTable: 1.3.6.1.4.1.838.3.26.1.4
xntpSAPeerEntry: 1.3.6.1.4.1.838.3.26.1.4.1
xntpSAPeer: 1.3.6.1.4.1.838.3.26.1.4.1.1
xntpSAPeerVersion: 1.3.6.1.4.1.838.3.26.1.4.1.2
xntpSAPeerMinPoll: 1.3.6.1.4.1.838.3.26.1.4.1.3
xntpSAPeerMaxPoll: 1.3.6.1.4.1.838.3.26.1.4.1.4
xntpSAPeerRowStatus: 1.3.6.1.4.1.838.3.26.1.4.1.5
xntpAssocTable: 1.3.6.1.4.1.838.3.26.1.5
xntpAssocEntry: 1.3.6.1.4.1.838.3.26.1.5.1
xntpAssocPeerAddr: 1.3.6.1.4.1.838.3.26.1.5.1.1
xntpAssocPeerPort: 1.3.6.1.4.1.838.3.26.1.5.1.2
xntpAssocPeerPoll: 1.3.6.1.4.1.838.3.26.1.5.1.3
xntpAssocHostAddr: 1.3.6.1.4.1.838.3.26.1.5.1.4
xntpAssocHostPort: 1.3.6.1.4.1.838.3.26.1.5.1.5
xntpAssocHostPoll: 1.3.6.1.4.1.838.3.26.1.5.1.6
xntpAssocHostMode: 1.3.6.1.4.1.838.3.26.1.5.1.7
xntpAssocPeerMode: 1.3.6.1.4.1.838.3.26.1.5.1.8
xntpAssocPeerStratum: 1.3.6.1.4.1.838.3.26.1.5.1.9
xntpAssocPeerPrecision: 1.3.6.1.4.1.838.3.26.1.5.1.10
xntpAssocPeerLeap: 1.3.6.1.4.1.838.3.26.1.5.1.11
xntpAssocPeerCondition: 1.3.6.1.4.1.838.3.26.1.5.1.12
xntpAssocPeerConfig: 1.3.6.1.4.1.838.3.26.1.5.1.13
xntpAssocPeerRootDelay: 1.3.6.1.4.1.838.3.26.1.5.1.14
xntpAssocPeerRootDispersion: 1.3.6.1.4.1.838.3.26.1.5.1.15
xntpAssocPeerOffset: 1.3.6.1.4.1.838.3.26.1.5.1.16
xntpAssocPeerDelay: 1.3.6.1.4.1.838.3.26.1.5.1.17
xntpAssocPeerDispersion: 1.3.6.1.4.1.838.3.26.1.5.1.18
xntpAssocPeerReachability: 1.3.6.1.4.1.838.3.26.1.5.1.19
xntpAssocPeerRefrTimestamp: 1.3.6.1.4.1.838.3.26.1.5.1.20
xntpAssocPeerXmitTimestamp: 1.3.6.1.4.1.838.3.26.1.5.1.21
xntpAssocPeerOrigTimestamp: 1.3.6.1.4.1.838.3.26.1.5.1.22
xntpAssocPeerRecvTimestamp: 1.3.6.1.4.1.838.3.26.1.5.1.23
xntpConformance: 1.3.6.1.4.1.838.3.26.2
xntpCompliances: 1.3.6.1.4.1.838.3.26.2.1
xntpCompliance: 1.3.6.1.4.1.838.3.26.2.1.1
xntpGroups: 1.3.6.1.4.1.838.3.26.2.2
xntpSystemGroup: 1.3.6.1.4.1.838.3.26.2.2.1
xntpCountersGroup: 1.3.6.1.4.1.838.3.26.2.2.2
xntpServerGroup: 1.3.6.1.4.1.838.3.26.2.2.3
xntpSAPeerGroup: 1.3.6.1.4.1.838.3.26.2.2.4
xntpAssocGroup: 1.3.6.1.4.1.838.3.26.2.2.5